<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/

	if (!defined("IGNX")) { die("Attempt..."); }

// buscar mediante formulario
  	if (isset($_POST["buscador"]))
  	{
  		
  		// optimizar la cadena
   		$tpl_bus = $_POST["bus"];
    	$tpl_bus = url_encode($tpl_bus);
  		 	
 		// redireccionar a GET
 		if (isset($_POST["bup"]))
 		{
			Redir (RUTA_INICIO."len".IGUAL.IDIOMA_ACTUAL.AMPER."bup".IGUAL.$tpl_bus);
		
		} else {
			
			Redir (RUTA_INICIO."len".IGUAL.IDIOMA_ACTUAL.AMPER."bus".IGUAL.$tpl_bus);		
		}

  	
  	}

?>